.back{
  background-color: rgb(255, 255, 255);
  width: 44px;
  border-radius: 5px;
  padding: 5px;
  box-shadow: 3px 0px 10px 3px rgb(186, 229, 235);
}
.spacer
{
    font-size: 0;
    height:200px;
    line-height: 0;
    /* background-color: rgb(247, 247, 231); */



}
.spacer2
{
    font-size: 0;
    height:120px;
    line-height: 0;
    /* background-color: rgb(247, 247, 231); */



}

